RubyGems Navigation menu

assit 0.0.3

This is an assertion framework for Ruby.

Gemfile
          gem 'assit', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install assit -v 0.0.3
  
  
  
  
  
  
  

Total downloads 6,484

For this version 2,048

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - October 14, 2009 (17.5 KB)
  2. 0.0.3 - February 24, 2008 (7 KB)
  3. 0.0.2 - January 19, 2008 (6.5 KB)